/*

* Skeleton V1.1

* Copyright 2011, Dave Gamache

* www.getskeleton.com

* Free to use under the MIT license.

* http://www.opensource.org/licenses/mit-license.php

* 8/17/2011

*/





/* Table of Contents

==================================================

    #Base 960 Grid

    #Tablet (Portrait)

    #Mobile (Portrait)

    #Mobile (Landscape)

    #Clearing */







/* #Base 960 Grid

================================================== */



    .container_12{ position: relative; width: 1365px; margin: 0 auto; padding: 0; }

	.grid_1,

	.grid_2,

	.grid_3,

	.grid_4,

	.grid_5,

	.grid_6,

	.grid_7,

	.grid_8,

	.grid_9,

	.grid_10,

	.grid_11,

	.grid_12

	{ float: left; display: inline; margin-left: 0px; margin-right: 0px; }



    /* Nested Column Classes */

     .container_12 .alpha               { margin-left: 0; }

     .container_12 .omega               { margin-right: 0; }



    /* Base Grid */

    .container_12 .grid_1			{ width: 8.33333333%;  }

    .container_12 .grid_2			{ width: 16.66666667%; }

    .container_12 .grid_3			{ width: 25%; }

    .container_12 .grid_4			{ width: 33.33333333%; }

    .container_12 .grid_5			{ width: 41.66666667%; }

    .container_12 .grid_6			{ width: 50%; }

    .container_12 .grid_7			{ width: 58.33333333%; }

    .container_12 .grid_8			{ width: 66.66666667%; }

    .container_12 .grid_9			{ width: 75%; }

    .container_12 .grid_10			{ width: 83.33333333%; }

    .container_12 .grid_11			{ width: 91.66666667%; }

    .container_12 .grid_12			{ width: 100%; }

	/* Prefix Extra Space >> 12 Columns */

	.container_12 .prefix_1 		{padding-left:80px;}

	.container_12 .prefix_2 		{padding-left:160px;}

	.container_12 .prefix_3 		{padding-left:240px;}

	.container_12 .prefix_4 		{padding-left:320px;}

	.container_12 .prefix_5 		{padding-left:400px;}

	.container_12 .prefix_6 		{padding-left:480px;}

	.container_12 .prefix_7 		{padding-left:560px;}

	.container_12 .prefix_8 		{padding-left:640px;}

	.container_12 .prefix_9 		{padding-left:720px;}

	.container_12 .prefix_10 		{padding-left:800px;}

	.container_12 .prefix_11 		{padding-left:880px;}

	/* Suffix Extra Space >> 12 Columns */

	.container_12 .suffix_1 		{padding-right:80px;}

	.container_12 .suffix_2 		{padding-right:160px;}

	.container_12 .suffix_3 		{padding-right:240px;}

	.container_12 .suffix_4 		{padding-right:320px;}

	.container_12 .suffix_5 		{padding-right:400px;}

	.container_12 .suffix_6 		{padding-right:480px;}

	.container_12 .suffix_7 		{padding-right:560px;}

	.container_12 .suffix_8 		{padding-right:640px;}

	.container_12 .suffix_9 		{padding-right:720px;}

	.container_12 .suffix_10 		{padding-right:800px;}

	.container_12 .suffix_11 		{padding-right:880px;}

	

/* Pref/Suf Styles */

	.rt_prefix_1 		{padding-left:80px;}

	.rt_prefix_2 		{padding-left:160px;}

	.rt_prefix_3 		{padding-left:240px;}

	.rt_prefix_4 		{padding-left:320px;}

	.rt_prefix_5 		{padding-left:400px;}

	.rt_prefix_6 		{padding-left:480px;}

	.rt_prefix_7 		{padding-left:560px;}

	.rt_prefix_8 		{padding-left:640px;}

	.rt_prefix_9 		{padding-left:720px;}

	.rt_prefix_10 		{padding-left:800px;}

	.rt_prefix_11 		{padding-left:880px;}

	

	.rt_suffix_1 		{padding-right:80px;}

	.rt_suffix_2 		{padding-right:160px;}

	.rt_suffix_3 		{padding-right:240px;}

	.rt_suffix_4 		{padding-right:320px;}

	.rt_suffix_5 		{padding-right:400px;}

	.rt_suffix_6 		{padding-right:480px;}

	.rt_suffix_7 		{padding-right:560px;}

	.rt_suffix_8 		{padding-right:640px;}

	.rt_suffix_9 		{padding-right:720px;}

	.rt_suffix_10 		{padding-right:800px;}

	.rt_suffix_11 		{padding-right:880px;}




/* #Tablet (Portrait)

================================================== */



    /* Note: Design for a width of 768px */



    @media only screen and (min-width: 768px) and (max-width: 995px) {

        .container_12                                  { width: 768px; }

        .grid_1,

		.grid_2,

		.grid_3,

		.grid_4,

		.grid_5,

		.grid_6,

		.grid_7,

		.grid_8,

		.grid_9,

		.grid_10,

		.grid_11,

		.grid_12

		{ margin-left: 0px; margin-right: 0px;  }

         .container_12 .alpha               { margin-left: 0;}

         .container_12 .omega               { margin-right: 0;}



        .container_12 .grid_1			{ width: 8.33333333%;  }

    .container_12 .grid_2			{ width: 16.66666667%; }

    .container_12 .grid_3			{ width: 25%; }

    .container_12 .grid_4			{ width: 33.33333333%; }

    .container_12 .grid_5			{ width: 41.66666667%; }

    .container_12 .grid_6			{ width: 50%; }

    .container_12 .grid_7			{ width: 58.33333333%; }

    .container_12 .grid_8			{ width: 66.66666667%; }

    .container_12 .grid_9			{ width: 75%; }

    .container_12 .grid_10			{ width: 83.33333333%; }

    .container_12 .grid_11			{ width: 91.66666667%; }

    .container_12 .grid_12			{ width: 100%; }

		/* Prefix Extra Space >> 12 Columns */

		.container_12 .prefix_1 		{padding-left:64px;}

		.container_12 .prefix_2 		{padding-left:128px;}

		.container_12 .prefix_3 		{padding-left:192px;}

		.container_12 .prefix_4 		{padding-left:256px;}

		.container_12 .prefix_5 		{padding-left:320px;}

		.container_12 .prefix_6 		{padding-left:384px;}

		.container_12 .prefix_7 		{padding-left:448px;}

		.container_12 .prefix_8 		{padding-left:512px;}

		.container_12 .prefix_9 		{padding-left:576px;}

		.container_12 .prefix_10 		{padding-left:640px;}

		.container_12 .prefix_11 		{padding-left:768px;}

		/* Suffix Extra Space >> 12 Columns */

		.container_12 .suffix_1 		{padding-right:64px;}

		.container_12 .suffix_2 		{padding-right:128px;}

		.container_12 .suffix_3 		{padding-right:192px;}

		.container_12 .suffix_4 		{padding-right:256px;}

		.container_12 .suffix_5 		{padding-right:320px;}

		.container_12 .suffix_6 		{padding-right:384px;}

		.container_12 .suffix_7 		{padding-right:448px;}

		.container_12 .suffix_8 		{padding-right:512px;}

		.container_12 .suffix_9 		{padding-right:576px;}

		.container_12 .suffix_10 		{padding-right:640px;}

		.container_12 .suffix_11 		{padding-right:768px;}

		

		/* Pref/Suf Styles */

			.rt_prefix_1 		{padding-left:40px;}

			.rt_prefix_2 		{padding-left:80px;}

			.rt_prefix_3 		{padding-left:120px;}

			.rt_prefix_4 		{padding-left:160px;}

			.rt_prefix_5 		{padding-left:200px;}

			.rt_prefix_6 		{padding-left:240px;}

			.rt_prefix_7 		{padding-left:280px;}

			.rt_prefix_8 		{padding-left:320px;}

			.rt_prefix_9 		{padding-left:360px;}

			.rt_prefix_10 		{padding-left:400px;}

			.rt_prefix_11 		{padding-left:440px;}

			

			.rt_suffix_1 		{padding-right:40px;}

			.rt_suffix_2 		{padding-right:80px;}

			.rt_suffix_3 		{padding-right:120px;}

			.rt_suffix_4 		{padding-right:160px;}

			.rt_suffix_5 		{padding-right:200px;}

			.rt_suffix_6 		{padding-right:240px;}

			.rt_suffix_7 		{padding-right:280px;}

			.rt_suffix_8 		{padding-right:320px;}

			.rt_suffix_9 		{padding-right:360px;}

			.rt_suffix_10 		{padding-right:400px;}

			.rt_suffix_11 		{padding-right:440px;}

    }

@media only screen and (max-width: 991px){
     .container_12 .grid_1			{ width: 100%;  }

    .container_12 .grid_2			{ width:100%; }

    .container_12 .grid_3			{ width: 100%; }

    .container_12 .grid_4			{ width: 100%; }

    .container_12 .grid_5			{ width: 100%; }

    .container_12 .grid_6			{ width: 100%; }

    .container_12 .grid_7			{ width: 100%; }

    .container_12 .grid_8			{ width: 100%; }

    .container_12 .grid_9			{ width: 100%; }

    .container_12 .grid_10			{ width: 100%; }

    .container_12 .grid_11			{ width: 100%; }

    .container_12 .grid_12			{ width: 100%; }
}



/*  #Mobile (Portrait)

================================================== */



    /* Note: Design for a width of 320px */



    @media only screen and (max-width: 767px) {

        .container_12{width: 300px;}

        .grid_1,

		.grid_2,

		.grid_3,

		.grid_4,

		.grid_5,

		.grid_6,

		.grid_7,

		.grid_8,

		.grid_9,

		.grid_10,

		.grid_11,

		.grid_12{margin: 0 0 0px 0;}



        .container_12 .grid_1,

        .container_12 .grid_2,

        .container_12 .grid_3,

        .container_12 .grid_4,

        .container_12 .grid_5,

        .container_12 .grid_6,

        .container_12 .grid_7,

        .container_12 .grid_8,

        .container_12 .grid_9,

        .container_12 .grid_10,

        .container_12 .grid_11,

        .container_12 .grid_12{width: 100%;}

		/* Prefix Extra Space >> 12 Columns */

		.container_12 .prefix_1,

		.container_12 .prefix_2,

		.container_12 .prefix_3,

		.container_12 .prefix_4,

		.container_12 .prefix_5,

		.container_12 .prefix_6,

		.container_12 .prefix_7,

		.container_12 .prefix_8,

		.container_12 .prefix_9,

		.container_12 .prefix_10,

		.container_12 .prefix_11{padding-left:0;}

		/* Suffix Extra Space >> 12 Columns */

		.container_12 .suffix_1,

		.container_12 .suffix_2,

		.container_12 .suffix_3,

		.container_12 .suffix_4,

		.container_12 .suffix_5,

		.container_12 .suffix_6,

		.container_12 .suffix_7,

		.container_12 .suffix_8,

		.container_12 .suffix_9,

		.container_12 .suffix_10,

		.container_12 .suffix_11{padding-right:0;}

		

		/* Pref/Suf Styles */

			.rt_prefix_1,

			.rt_prefix_2,

			.rt_prefix_3,

			.rt_prefix_4,

			.rt_prefix_5,

			.rt_prefix_6,

			.rt_prefix_7,

			.rt_prefix_8,

			.rt_prefix_9,

			.rt_prefix_10,

			.rt_prefix_11{padding-left:0px;}

			

			.rt_suffix_1,

			.rt_suffix_2,

			.rt_suffix_3,

			.rt_suffix_4,

			.rt_suffix_5,

			.rt_suffix_6,

			.rt_suffix_7,

			.rt_suffix_8,

			.rt_suffix_9,

			.rt_suffix_10,

			.rt_suffix_11{padding-right:0px;}

    }





/* #Mobile (Landscape)

================================================== */



    /* Note: Design for a width of 480px */



    @media only screen and (min-width: 480px) and (max-width: 767px) {

        .container_12 { width: 420px; }

        .grid_1,

		.grid_2,

		.grid_3,

		.grid_4,

		.grid_5,

		.grid_6,

		.grid_7,

		.grid_8,

		.grid_9,

		.grid_10,

		.grid_11,

		.grid_12{margin: 0 0 20px 0;}



        .container_12 .grid_1,

        .container_12 .grid_2,

        .container_12 .grid_3,

        .container_12 .grid_4,

        .container_12 .grid_5,

        .container_12 .grid_6,

        .container_12 .grid_7,

        .container_12 .grid_8,

        .container_12 .grid_9,

        .container_12 .grid_10,

        .container_12 .grid_11,

        .container_12 .grid_12{width: 100%;}

		/* Prefix Extra Space >> 12 Columns */

		.container_12 .prefix_1,

		.container_12 .prefix_2,

		.container_12 .prefix_3,

		.container_12 .prefix_4,

		.container_12 .prefix_5,

		.container_12 .prefix_6,

		.container_12 .prefix_7,

		.container_12 .prefix_8,

		.container_12 .prefix_9,

		.container_12 .prefix_10,

		.container_12 .prefix_11{padding-left:0;}

		/* Suffix Extra Space >> 12 Columns */

		.container_12 .suffix_1,

		.container_12 .suffix_2,

		.container_12 .suffix_3,

		.container_12 .suffix_4,

		.container_12 .suffix_5,

		.container_12 .suffix_6,

		.container_12 .suffix_7,

		.container_12 .suffix_8,

		.container_12 .suffix_9,

		.container_12 .suffix_10,

		.container_12 .suffix_11{padding-right:0;}

		

		/* Pref/Suf Styles */

			.rt_prefix_1,

			.rt_prefix_2,

			.rt_prefix_3,

			.rt_prefix_4,

			.rt_prefix_5,

			.rt_prefix_6,

			.rt_prefix_7,

			.rt_prefix_8,

			.rt_prefix_9,

			.rt_prefix_10,

			.rt_prefix_11{padding-left:0px;}

			

			.rt_suffix_1,

			.rt_suffix_2,

			.rt_suffix_3,

			.rt_suffix_4,

			.rt_suffix_5,

			.rt_suffix_6,

			.rt_suffix_7,

			.rt_suffix_8,

			.rt_suffix_9,

			.rt_suffix_10,

			.rt_suffix_11{padding-right:0px;}

    }





/* #Clearing

================================================== */



    /* Self Clearing Goodness */

    .container_12:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }



    /* Use clearfix class on parent to clear nested columns,

    or wrap each row of columns in a <div class="row"> */

    .clearfix:before,

    .clearfix:after,

    .row:before,

    .row:after {

      content: '\0020';

      display: block;

      overflow: hidden;

      visibility: hidden;

      width: 0;

      height: 0; }

    .row:after,

    .clearfix:after {

      clear: both; }

    .row,

    .clearfix {

      zoom: 1; }



    /* You can also use a <br class="clear" /> to clear columns */

    .clear {

      clear: both;

      display: block;

      overflow: hidden;

      visibility: hidden;

      width: 0;

      height: 0;

    }